[Resolved] Backup of this post in your browser is different from the version below

Home Forums Support Backup of this post in your browser is different from the version below

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #296133
    Steig

    Hello,
    At some point in the process of upgrading wordpress, which happens automatically (now at 4.7.3) and updating Generate Press (now at 1.2.96) I’ve arrived at a system that for every post or page update, I get a message telling me the “Backup of this post in your browser is different from the version below”.

    Have you seen this before? Is there anything I can do to keep this from happening?

    Thanks,
    Steig

    GP Premium 1.2.96
    #296276
    Leo
    Staff
    Customer Support

    Hi Steig,

    Is this showing up when you view the site or at the back end?

    Are you able to provide a link to your site?

    Thanks!

    #296285
    Steig

    the site is https://arlinstitute.org and I only see this as I create or update pages/posts on the back end.

    #296304
    Steig

    As I work with the site this morning, it seems to happen on pages, not posts.

    #296373
    Tom
    Lead Developer
    Lead Developer

    Sounds like something a plugin might be triggering. Try #1 on this page: https://docs.generatepress.com/article/debugging-tips/

    #296427
    Steig

    Well I found the problem. I was using FF 52.0. I zeroed in on it, because I was using Chrome to start disabling plugins and noticed that it didn’t show the backup error message.

    I went back to firefox and sure enough problem is back. In checking the version, I saw that an update was available, which is now installed and the error is gone.

    So FF 52.0 had some sort of bug that conflicted with wordpress. 52.0.1 does not. At least for me.

    #296524
    Leo
    Staff
    Customer Support

    Glad you found the problem!

Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.